*.xml
*.42*
*.rdd
*.csv
*.log
*.pdf
*.rtf
*.txt
*.unl
*.exp
*.out
*.sch
*.tar*
*.gz
*.zip
file*
src/Carga_datos_POI/install
src/Carga_datos_POI/java
src/Carga_datos_POI2/java
Carga_datos_POI.tar
!IMPORTAR-CONTACTOS.csv
!REPORTE_DIARIO_DE_GESTIONES.xls
!REPORTE_DIARIO_DE_GESTIONES.xlsx
!INFORME_CASOS_CON_ESTADO.xls
!INFORME_CASOS_CON_ESTADO.xlsx
!LIQUIDACION.xls
!LIQUIDACION.xlsx

bin/CARGAupdPLANTILLA2\.xlsx

bin/CARGAupdPLANTILLA3\.xlsx

*.4pwcfg

*.4pwdb

*.4pwvs

bin/ERR_ANDE

sql/modula.4db
